.error {
    color: red !important;
}

.u-p-m-h-250 {
    min-height: 250px;
    object-fit: cover;
    width: 488px;
}

.star .fas.fa-star {
    color: #fdcc0d;
}

.what-product-is {
    min-height: 90px;
}

.height-auto {
    height: auto !important;
}

.hover-white:hover {
    color: #fff !important;
}

.siteloader .three-body {
    --uib-size: 35px;
    --uib-speed: 0.8s;
    --uib-color: #ffa761;
    position: relative;
    display: inline-block;
    height: var(--uib-size);
    width: var(--uib-size);
    animation: spin78236 calc(var(--uib-speed) * 2.5) infinite linear;
}

.siteloader .three-body__dot {
    position: absolute;
    height: 100%;
    width: 30%;
}

.siteloader .three-body__dot:after {
    content: "";
    position: absolute;
    height: 0%;
    width: 100%;
    padding-bottom: 100%;
    background-color: var(--uib-color);
    border-radius: 50%;
}

.siteloader .three-body__dot:nth-child(1) {
    bottom: 5%;
    left: 0;
    transform: rotate(60deg);
    transform-origin: 50% 85%;
}

.siteloader .three-body__dot:nth-child(1)::after {
    bottom: 0;
    left: 0;
    animation: wobble1 var(--uib-speed) infinite ease-in-out;
    animation-delay: calc(var(--uib-speed) * -0.3);
}

.siteloader .three-body__dot:nth-child(2) {
    bottom: 5%;
    right: 0;
    transform: rotate(-60deg);
    transform-origin: 50% 85%;
}

.siteloader .three-body__dot:nth-child(2)::after {
    bottom: 0;
    left: 0;
    animation: wobble1 var(--uib-speed) infinite calc(var(--uib-speed) * -0.15)
        ease-in-out;
}

.siteloader .three-body__dot:nth-child(3) {
    bottom: -5%;
    left: 0;
    transform: translateX(116.666%);
}

.siteloader .three-body__dot:nth-child(3)::after {
    top: 0;
    left: 0;
    animation: wobble2 var(--uib-speed) infinite ease-in-out;
}

@keyframes spin78236 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes wobble1 {
    0%,
    100% {
        transform: translateY(0%) scale(1);
        opacity: 1;
    }

    50% {
        transform: translateY(-66%) scale(0.65);
        opacity: 0.8;
    }
}

@keyframes wobble2 {
    0%,
    100% {
        transform: translateY(0%) scale(1);
        opacity: 1;
    }

    50% {
        transform: translateY(66%) scale(0.65);
        opacity: 0.8;
    }
}

.productColorChooser {
    display: flex;
}

.productColorChooser .colorChooser {
    height: 36px;
    width: 36px;
    margin-left: 0.5em;
    border-radius: 18px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    border: 2px solid #aaa;
    cursor: pointer;
}
.transformScal {
    transform: scale(1.2);
    box-shadow: rgb(255, 87, 20) 0px 0px 5px !important;
    border: 2px solid rgb(255, 87, 20) !important;
}

a:hover {
    text-decoration: none;
}

.np {
    padding: 0px;
}

.featuredPropBox {
}

.featuredPropBox ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: outside none none;
    padding: 0;
}

.featuredPropBox ul li {
    background-color: #eeeeee;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    height: 250px;
    margin: 5px;
    width: 32%;
    position: relative;
    transition: all 0.3s;
    cursor: pointer;
}

.featuredPropBox ul li:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(22, 22, 22, 0.6);
    transition: all 0.3s;
}

.featuredPropBox ul li .fplogo {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    z-index: 1;
    transition: all 0.3s;
}

.featuredPropBox ul li .fplogo img {
    width: 100%;
}

.featuredPropBox ul li .fptext {
    display: none;
    font-size: 16px;
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease 0s;
    width: 65%;
    z-index: 1;
}

.featuredPropBox ul li:hover {
    box-shadow: 0 0 0 25px rgba(0, 0, 0, 0.2) inset;
}

.featuredPropBox ul li:hover:after {
    background-color: rgba(22, 22, 22, 0.3);
}

.featuredPropBox ul li:hover .fplogo {
    display: none;
}

.featuredPropBox ul li:hover .fptext {
    display: block;
}

.activeWishList {
    color: #fff;
    background-color: #ff5714;
}

@-webkit-keyframes rotating {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

.rotating:before {
    -webkit-animation: rotating 2s linear infinite;
}

.order #accept {
    width: 0;
    display: block;
}

.notifications-container {
    height: auto;
    font-size: 0.875rem;
    line-height: 1.25rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.flex-shrink-0 {
    flex-shrink: 0;
}

.success {
    padding: 1rem;
    border-radius: 0.375rem;
    background-color: rgb(255 237 230);
}

.succes-svg {
    color: rgb(74 222 128);
    width: 1.25rem;
    height: 1.25rem;
}

.success-prompt-wrap {
    margin-left: 0.75rem;
}

.success-prompt-heading {
    font-weight: bold;
    color: rgb(191 73 25);
}

.success-prompt-prompt {
    margin-top: 0.5rem;
    color: rgb(21 128 61);
}

.success-button-container {
    display: flex;
    margin-top: 0.875rem;
    margin-bottom: -0.375rem;
    margin-left: -0.5rem;
    margin-right: -0.5rem;
}

.success-button-main {
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    background-color: #ecfdf5;
    color: rgb(22 101 52);
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: bold;
    border-radius: 0.375rem;
    border: none;
}

.success-button-main:hover {
    background-color: #d1fae5;
}

.success-button-secondary {
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    margin-left: 0.75rem;
    background-color: #ecfdf5;
    color: #065f46;
    font-size: 0.875rem;
    line-height: 1.25rem;
    border-radius: 0.375rem;
    border: none;
}

.order_details_page #progressbar {
    margin-bottom: 3vh;
    overflow: hidden;
    color: rgb(252, 103, 49);
    padding-left: 0px;
    margin-top: 3vh;
}

.order_details_page #progressbar li {
    list-style-type: none;
    width: 20%;
    float: left;
    position: relative;
    font-weight: 400;
    color: rgb(160, 159, 159);
}

.order_details_page #progressbar #step1:before {
    content: "";
    color: rgb(252, 103, 49);
    width: 5px;
    height: 5px;
    margin-left: 0px !important;
    /* padding-left: 11px !important */
}

.order_details_page #progressbar #step2:before {
    content: "";
    color: #fff;
    width: 5px;
    height: 5px;
    margin-left: 32%;
}

.order_details_page #progressbar #step3:before {
    content: "";
    color: #fff;
    width: 5px;
    height: 5px;
    margin-right: 32%;
    /* padding-right: 11px !important */
}
.order_details_page #progressbar #step4:before {
    content: "";
    color: #fff;
    width: 5px;
    height: 5px;
    margin-right: 32%;
    /* padding-right: 11px !important */
}

.order_details_page #progressbar #step5:before {
    content: "";
    color: #fff;
    width: 5px;
    height: 5px;
    margin-right: 0px !important;
    /* padding-right: 11px !important */
}

.order_details_page #progressbar li:before {
    line-height: 29px;
    display: block;
    font-size: 12px;
    background: #ddd;
    border-radius: 50%;
    margin: auto;
    z-index: -1;
    margin-bottom: 1vh;
}

.order_details_page #progressbar li:after {
    content: "";
    height: 2px;
    background: #ddd;
    position: absolute;
    left: 0%;
    right: 0%;
    margin-bottom: 2vh;
    top: 1px;
    z-index: 1;
}
.progress-track {
    padding: 0 8%;
}
.order_details_page #progressbar li:nth-child(2):after {
    margin-right: auto;
}

.order_details_page #progressbar li:nth-child(1):after {
    margin: auto;
}

.order_details_page #progressbar li:nth-child(3):after {
    float: left;
    width: 68%;
}
.order_details_page #progressbar li:nth-child(4):after {
    margin-left: auto;
    width: 132%;
}
.order_details_page #progressbar li:nth-child(5):after {
    margin-left: auto;
    width: 132%;
}

.order_details_page #progressbar li.active {
    color: black;
}

.order_details_page #progressbar li.active:before,
.order_details_page #progressbar li.active:after {
    background: rgb(252, 103, 49);
}

.rating {
    display: inline-block;
}

.rating input {
    width: 0;
}

.rating label {
    float: right;
    cursor: pointer;
    color: #ccc;
    transition: color 0.3s;
}

.rating label:before {
    content: "\2605";
    font-size: 30px;
}

.rating input:checked ~ label,
.rating label:hover,
.rating label:hover ~ label {
    color: #ff5714;
    transition: color 0.3s;
}

#accordion-style-1 h1,
#accordion-style-1 a {
    color: #ff5714;
}
#accordion-style-1 .btn-link {
    font-weight: 400;
    color: #ff5714;
    background-color: transparent;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: bold;
    padding-left: 25px;
}

#accordion-style-1 .card-body {
    border-top: 2px solid #ff5714;
}

#accordion-style-1 .card-header .btn .fas.main {
    background: #ff5714;
    padding: 13px 11px;
    color: #ffffff;
    width: 35px;
    height: 41px;
    position: absolute;
    left: -1px;
    top: 10px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    display: block;
}

.shake {
    animation: shake-animation 2s ease infinite;
    transform-origin: 50% 50%;
}

@keyframes shake-animation {
    0% {
        transform: translate(0, 0);
    }
    1.78571% {
        transform: translate(5px, 0);
    }
    3.57143% {
        transform: translate(0, 0);
    }
    5.35714% {
        transform: translate(5px, 0);
    }
    7.14286% {
        transform: translate(0, 0);
    }
    8.92857% {
        transform: translate(5px, 0);
    }
    10.71429% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(0, 0);
    }
}

.border-error {
    border-color: #ff0000 !important;
}
